uuid: 2b082d35-b88b-4ef7-867e-addd586c0fd5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
